@charset "euc-kr";
@import url(//font.imbc.com/noto/noto.css);
/*2019 radio renewal */
/* common */
*{line-height: inherit;vertical-align: unset;}
a {font-size:inherit;color:inherit;}
button {border:0 none;font-family:inherit;font-size:inherit;color:inherit;letter-spacing:-1px;background:none;cursor:pointer;}
iframe {border:0 none;}
strong{font-weight: normal;}
.ellipsis-multi { text-overflow: ellipsis; overflow:hidden; display:-webkit-box !important; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }
.ellipsis { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.ellipsis3{ text-overflow: ellipsis; overflow:hidden; display:-webkit-box !important; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word;}

/* top banner */
.main-banner{position:relative;}
.main-banner a{display:block;overflow:hidden;text-align:center}
.main-banner a img{width:auto;min-width:100%;margin-left:-50%;margin-right:-50%}
.main-banner .check{position:absolute;top:50%;right:50%;margin-top:-7px;margin-right:-609px;font-size:0}
.main-banner .check label{margin-right:7px;font-size:16px;color:#bfbfbf;cursor:pointer}
.main-banner .check input[type="checkbox"]{position:absolute;width:0;height:0;z-index:-1px}
.main-banner .check label span.box{position:relative;display:inline-block;width:16px;height:16px;margin-right:10px;background-color:#fff;background-size:16px;vertical-align:bottom;text-indent:-9999px}
.main-banner .check input[type="checkbox"]{cursor:pointer;}
.main-banner .check input[type="checkbox"]:checked + label span.box{background:url(//img.imbc.com/commons/2018/image/main/banner_check_close.jpg) no-repeat 50% 50%}

#header {background: #000}
#header .nav{width:1218px;margin:0 auto;}
.wrapper {width:100%;font-family:'notokr-regular','Nanum Gothic','³ª´® °íµñ',dotum,'µ¸¿ò';}
.container {width:100%;overflow:hidden;position:relative;*text-align:center;}
.visual {position:relative;}

/*visual slide*/
.visual .roll-area img {position:absolute;left:50%;opacity:0;z-index:1; top:0;}
.visual .roll-area img:first-child {opacity:1;}
.main .visual .btn-roll-control {position:absolute;left:50%;bottom:25px;z-index:110;}
.btn-roll-control{margin-left:-38px;}
.btn-roll-control + button{left:50%;bottom: 20px;margin-left: 21px;}
.btn-roll-control .btn {border-color:#969696;}
.btn-roll-control .btn.on {background-color:#969696;width:11px; height:11px;vertical-align: 0}
.btn-roll-control .btn {margin-right:6px;width:11px;height:11px;border-width:2px;border-style:solid;border-radius:50%;background-color:transparent;}
.btn-roll-control .btn.on {width:16px;height:16px;vertical-align:-2px;}
.btn-front {position:absolute;z-index:100;width:25px;height:25px;background-image:url(//img.imbc.com/broad/radio/include/img/ico-playstop.png);background-repeat:no-repeat;}
.btn-stop {background-position:100% 0;}

/*¹æ¼ÛÁ¤º¸*/
.broad-info {position:absolute;left:50%;top:10px;z-index:100;margin-left: -610px}
.broad-info li {padding:0 8px;line-height:24px;font-size:16px;letter-spacing:-1px;}
.broad-info li span {padding-left:5px;}
.tit-logo {position:absolute;left:50%;z-index:100;}
.tit-logo img {width:100%;}
.banner-float {margin-bottom:10px;width: 294px;position: relative;overflow: hidden;}
.banner-float .btn-control{position:absolute;right:3px;top:12px;z-index: 10}
.banner-float .banner-item {position:relative;overflow:hidden;height:115px;}
.banner-float .banner-item a {position:absolute;left:100%;top:0;}
.banner-float .banner-item a:first-child {left:0;}
.banner-float .indicator a {display:inline-block;margin-right: 5px;width: 14px;height: 14px;background:#b2b2b2;text-indent: -9999px;overflow: hidden;background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-banner-on-v3.png) no-repeat center center;background-size: 100%;}
.banner-float .indicator a.current {background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-banner-off-v3.png) no-repeat center center;}
.btn-onairbora {position: absolute;left: 50%; bottom: 10px; margin-left: 315px;z-index:20;}
.radio_nav{width:1218px;margin:0 auto 10px;border-radius: 4px;overflow:hidden;}
.radio_nav ul {position:relative;z-index:160;text-align:center;}
.radio_nav ul li {display:inline-block;*display:inline;}
.radio_nav ul li a {display:block;float:left;height:50px;line-height:50px;font-size:18px;color:#fff;letter-spacing:-1px;}
.radio_nav ul li.first-item a {background:none;}
.page {position:relative;z-index:20;margin:0 auto;width:1218px;}

.page section{margin-bottom:10px;border-radius: 4px;letter-spacing: -.075em;}
section.hori{padding:15px 0; background: #fff; color: #000;}
section.hori .tit{display:inline-block;float:left;width:140px;margin-right:18px;background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/bar-today.jpg) no-repeat right center;text-align:center;font-size: 20px;font-family: 'notokr-bold'}
section.hori .cont{font-family: 'notokr-demilight';font-size: 17px;overflow:hidden;}
section.hori .wrap-today{overflow:hidden;}
section.hori .today-list{display: block; width: 100%;float:left;margin-top: 15px}
section.hori .today-list a{display: block;overflow: hidden;}
section.hori .today-list:first-child{margin-top: 1px;}
section.hori .weekly_today{visibility: hidden;font-family: 'notokr-medium';float: left;margin-right: 4px;}
section.hori .today-list:first-child .weekly_today{visibility: visible; }
section.hori .cont p{float: left;margin:0 20px 0 2px; overflow:hidden;line-height: 1.2; padding-right:1px;}
section.hori .today-list .tit-info{width:650px;font-size: 15px;line-height: 20px}

.radio-cont{overflow: hidden;}
.radio-cont .vert{float:left;width: 295px;margin-right: 12px;}
.radio-cont .vert:last-child{margin-right: 0}
.radio-cont .vert .box{margin-bottom:10px; background: #fff;border-radius: 5px;width: 294px;overflow:hidden;position: relative}
.radio-cont .vert .box-round{border-radius: 4px;}
.radio-cont .vert .box.box_short{height: 211px;overflow:hidden;}

/*title icon*/
.box.daily .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-daily.png) 26px center no-repeat ;}
.box.weekly .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-weekly.png) 26px center no-repeat ;}
.box#bora .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-bora.png) 26px center no-repeat ;}
.box.podcast .title,.box.podcast-v2 .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-vod.png) 26px center no-repeat ;}
.box.music .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-musictable.png) 26px center no-repeat ;}
.box.sns .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-sns.png) 26px center no-repeat ;}
.box.photo-list .title{padding-left:52px;background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-aha.png) 22px center no-repeat ;}
.box.board .title{background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-board.png) 26px center no-repeat ;}
.box .title{display:block;padding-left:56px;line-height:47px;border-bottom:1px solid #e5e5e5; font-size: 18px;font-family: 'notokr-medium';color: #000000}
.box .recent-date{position: absolute;top: 13px;right:23px;font-size: 14px;color: #585858;}
.box .item{margin:12px 0;color: #585858;font-size: 15px;line-height: 36px;overflow:hidden;}
.box.daily .item{padding-left: 38px}
.box.daily .item li{width: 220px;background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-left.png) no-repeat left 10px;font-size:16px;line-height: 22px;padding: 5px 0 5px 18px;}
.box.weekly .item{padding-left: 28px}
.box.weekly .item li{overflow: hidden;padding:7px 0;}
.box.weekly .item li.multi{padding: 7px 0 4px}
.box.weekly .item .day{display:block; float:left; width: 22px;height: 22px;background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/bg-black.png);color: #fff;line-height: 22px;text-align: center}
.box.weekly .item .tit{display:block;padding-left: 30px;font-size: 16px;line-height: 22px;}
.box.weekly .item .multi .multi-item{width:210px;margin-bottom:3px;}
.box.music .item{margin:0; padding:23px 0 0 36px;max-height: 463px; overflow: hidden;}
.box.music li{width:93px;float: left;margin: 0 34px 14px 0;}
.box.music .img{display: inline-block;width: 60px;height: 60px;padding: 2px;border:1px solid #e3e3e3;}
.box.music li img{width: 100%;}
.box.music img{width: 87px;}
/*type2Ãß°¡*/
.box.music_v2 .item{padding: 20px 0 15px 19px;overflow-y: scroll;}
.box.music_v2 li.li_type2{width: 257px;height: 66px;margin-right:0;overflow: hidden;position: relative;}
.box.music_v2 li .img{position: absolute;background: url(//img.imbc.com/broad/radio/include/img/list_default.jpg) 2px 2px no-repeat;background-size: 59px;}
.box.music_v2 .info{display: table-cell;width: 162px;height: 64px;padding-left: 80px;vertical-align: middle;}
.box.music_v2 span{display: block;line-height: 20px}
.box.music_v2 .music_title{color: #585858;font-size: 14px;font-family: 'notokr-bold';max-height: 40px;overflow: hidden;}
.box.music_v2 .artists{color: #585858;font-size: 14px;font-family: 'notokr-regular';}
.box.music_v2 .artists span{display: block !important; width:162px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.box.photo {position: relative;}
.box.photo .img{width: 296px;height: 296px;overflow:hidden;}
.box.photo img{width: 120%;min-height:100%;margin-left: -30px;}
.box.photo .txt{display: none;padding:105px 15px 0;box-sizing:border-box;position:absolute;top:0;left:0;width:296px;height:296px;background:rgba(0,0,0,.5);color:#fff;-webkit-transition:.5s; -moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;
    transition:.5s;text-align: center;}
.box.photo .txt .tit{display:block;font-family: 'notokr-medium';font-size: 18px;line-height: 35px;}
.box.photo .txt .content{width: 245px; margin: 0 auto;font-family: 'notokr-regular';font-size: 16px;line-height: 24px;letter-spacing: -.05em}
.box.photo a{display: block;overflow:hidden;}
.box.photo a .img{display:inline-block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1);  -o-transform:scale(1); transform:scale(1); -webkit-transition:.3s; -moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;filter: blur(0);}
.box.photo a .txt .wrap-like{width:158px;margin:10px auto 0;line-height: 28px;background: rgba(0,0,0,.3);border-radius: 14px;text-align: center;}
.box.photo a .txt .likes,
.box.photo a .txt .comments {display:inline-block;margin-right:8px;line-height:22px;font-size:14px;color:#fff;}
.box.photo a .txt .likes::before,
.box.photo a .txt .comments::before {display:inline-block;content:'';margin-right:3px;width:19px;height:17px;vertical-align:top;;}
.box.photo a .txt .likes:before {background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-like.png) no-repeat 0 2px;}
.box.photo a .txt .comments:before {background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/ico-comment.png) no-repeat;}

#instafeed, #photo {height: 296px;overflow: hidden;}

#bora a .img:after{display:inline-block;position:absolute;top:0;left:0;content:'';width: 294px;height: 165px;background: rgba(0,0,0,.1);}
.box.photo a:hover .img{-webkit-transform:scale(1.05);
    -moz-transform:scale(1.05);
    -ms-transform:scale(1.05);   
    -o-transform:scale(1.05);
    transform:scale(1.05);filter: blur(2px);}
.box.photo a:hover .txt{display: block;}

.box.box_short .img{overflow:hidden;width: 294px;height: 165px}
.box.box_short .txt{padding-top:55px;top:48px;width: 294px;height: 165px;color: #fff}
.box.box_short .txt .date{display:block;font-size: 12px;margin-top: 14px;}

.box.photo-list ul{width: 294px;height: 294px;overflow: hidden;}
.box.photo-list ul li{width: 294px;height: 294px;}
.box.photo-list ul li img{width:100%;height: 100%}
.box.photo-list .btn-control span{display:inline-block;position: absolute;top:180px;cursor: pointer;}
.box.photo-list .btn-control .btn-prev{left: 0}
.box.photo-list .btn-control .btn-next{right: 0}

#bora .btn-bora{display:block;width:32px;height:34px;position: absolute;bottom:15px;right:15px;background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-bora.png) no-repeat;z-index: 10}
#bora a:hover .btn-bora{background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-bora-hover.png) no-repeat;}
#bora .img img{width:100%;margin:0;}
.box.board li{padding: 10px 28px;line-height: 22px;font-size: 15px;background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/under-dot.jpg) repeat-x bottom;}
.box.board li:last-child{background: none}
.box.board .txt{margin:17px 25px;line-height: 22px;font-size: 15px;color: #090909;overflow:hidden;}
.box.board img{width: 295px;}
.box.podcast li{height: 62px; padding: 20px 25px 20px 90px;line-height: 22px;font-size: 15px;background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-vod.png) 24px 28px no-repeat;}
.box.podcast li:first-child{border-bottom: 1px dotted #d9d9d9;}
.box.podcast li a{display: block;height: 44px;overflow: hidden;}
.box.podcast li .date{display: block;text-align: right;font-size: 12px;color: #646464; line-height: 17px;}
.box.podcast-v2 .podcast-txt{width: 294px;height: 247px;}
.box.podcast-v2 .podcast-txt a{display: block;width: 294px;height: 247px;-webkit-transition:.1s; -moz-transition:.1s;-ms-transition:.1s;-o-transition:.1s; transition:.1s;}
.box.podcast-v2 .podcast-txt a p{opacity:0;width:150px;height:46px;margin:0 auto;padding-top:102px;font-size: 16px;color: #090909;font-family: 'notokr-regular';line-height: 24px;-webkit-transition:.1s; -moz-transition:.1s;-ms-transition:.1s;-o-transition:.1s; transition:.1s;}
.box.podcast-v2 .podcast-txt a:hover p{opacity:1;text-overflow: ellipsis;
    overflow: hidden; display: -webkit-box !important; -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; word-wrap: break-word;}
.box.podcast-v2 .date{position: absolute; top: 19px; right: 14px;width: 70px; height: 14px; font-size: 14px;color: #585858; overflow: hidden;}
.main .box.ad{width: 296px;height: 290px;padding: 19px 22px;box-sizing: border-box;}

/* 190312 event-banner */
.event-banner {margin-bottom:10px;width: 294px;position: relative;overflow: hidden;}
.event-banner .btn-control{position:absolute;right:3px;top:12px;z-index: 10}
.event-banner .banner-item {position:relative;overflow:hidden;height:200px;}
.event-banner .banner-item a { text-decoration:none; text-align:center; position:absolute;left:-294px;top:0; width:100%; background-color:#fff; padding:35px 20px; box-sizing:border-box; }
.event-banner .banner-item a.active { z-index:1; }
.event-banner .banner-item a:first-child {left:0;}
.event-banner .banner-item a strong.title {padding:0;margin-bottom:10px;overflow: hidden;text-overflow:ellipsis;white-space:nowrap; display:none; }
.event-banner .banner-item a:hover .txt { text-decoration:underline; }
.event-banner .banner-item a img { width:100%; max-height:95px; margin-bottom:10px; }
.event-banner .banner-item a .txt { text-align:left; word-break:keep-all; font-size:14px; line-height:18px; }
.event-banner .indicator a {display:inline-block;margin-right:8px;width:12px;height:12px;background:#b2b2b2;text-indent: -9999px;overflow: hidden;background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-banner-on.png);}
.event-banner .indicator a.current {background:url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/btn-banner-off.png)}

/*sub*/
.sub .page{overflow: hidden;}
.sub .visual {width:100%;height: 300px;overflow:hidden;}
.sub .radio-cont{width:296px;margin-right:11px;float: left;overflow: hidden;}
.sub .page-content{width: 909px;float: left;background: #fff}
.sub .page-content h2{font-weight:normal;line-height: 44px;padding:3px 30px 0 35px;border-bottom: 1px solid #e3e3e3; font-size: 18px;color: #000;font-family: 'notokr-regular'}
.sub .page-content .corner-info {padding:16px 28px;line-height:24px;margin-bottom:20px;border-radius:5px;font-size:16px;background: #f2f2f2}
.sub .sub-content{padding: 30px}
.sub .box.ad{padding: 20px 22px;width: 250px}
.sub .box.corner .item {margin:0}
.sub .box.corner .item li{padding-left:44px;line-height:47px;border-bottom:1px solid #e5e5e5;font-size:18px;font-family:'notokr-regular';color:#000;background: url(//img.imbc.com/broad/radio/channelm/2018radioguide/images/sub-nav-bullet.jpg) no-repeat 26px center;}
.sub .box.corner .item li:last-child{border-bottom: 0}
.sub .podcast-list div span{font-size: 14px !important;line-height: 20px !important}

/*2021 radio bora css*/
.wrap_vod{position:relative;margin-top: -13px;}
.wrap_vod .noti{overflow:hidden;padding:15px 30px;margin-top: 10px;background:#f7f9fa;border-top:2px solid #eaeaea;}
.wrap_vod .noti .tit{display:block;float:left;width:50px;color:#4664e6;font-size:14px;font-family:'notokr-bold';line-height:25px}
.wrap_vod .noti .cont{float:right;width:720px;font-size:14px;color:#333;line-height:50px}
.wrap_vod .noti .cont li{padding-left:10px;line-height:25px;position:relative}
.wrap_vod .noti .cont li:before{content:'';width:2px;height:2px;background:#2c2c2c;position:absolute;left:0;top:12px}
.wrap_vod .icon{text-align:right;}
.wrap_vod .icon a{display: inline-block;padding-left: 19px;height: 20px;font-family:'notokr-bold';background:url(//program.imbc.com/images/ico-q.png) no-repeat left center;line-height: 20px;}
.wrap_vod .thumb_list{width:100%;padding:9px 0;border-top:2px solid #000;overflow:hidden}
.wrap_vod .thumb_list ul{overflow:hidden;padding-bottom:10px;border-bottom:1px solid #e5e5e5}
.wrap_vod .thumb_list li,.thumb_list .thumb{float:left;margin:0 22px 10px 0;width:268px;padding:8px;box-sizing:border-box;letter-spacing:-.06em;transition:all .4s;-ms-transition:all .3s;position:relative;overflow:hidden}
.wrap_vod .thumb_list li:nth-child(3n){margin-right:0}
.wrap_vod .thumb_list li a{display:block}
.wrap_vod .thumb_list .thumb:hover{background:#f1f1f1;border-radius:0 0 10px 10px}
.wrap_vod .thumb_list .img{display:inline-block;width:252px;height:142px;overflow:hidden;position:relative}
.wrap_vod .thumb_list .img.vod:after{content:'';width:20px;height:20px;background:url(//program.imbc.com/images/ico-video.png) no-repeat;position:absolute;bottom:12px;left:14px}
.wrap_vod .thumb_list .wrap_txt{padding:11px;box-sizing:border-box}
.wrap_vod .thumb_list .txt{height:48px;color:#333;overflow:hidden;margin:8px 0 0;font-size:18px;line-height:24px;max-height:48px;font-family:'notokr-regular'}
.wrap_vod .thumb_list .date{color:#666;font-size:14px;display:inline-block;font-family:'noto-regular'}
.wrap_vod .thumb_list .cnt{float:right;font-size:14px;color:#666;padding-left:11px;background:url(//img.imbc.com/broad/radio/include/img/ico-play-g.png) left center no-repeat;letter-spacing:-.03rem;font-family:'noto-regular'}
.wrap_vod .thumb_list .time{position:absolute;right: 8px;top: 127px;line-height:22px;padding: 0 8px;font-size:12px;color:#fff;font-family: 'noto-bold';background:rgba(0,0,0,.5);letter-spacing: -.04rem;}
.wrap_vod .thumb_list .num{display:inline-block;margin-right:6px;padding-right:6px;font-size:14px;color:#333;font-family:'notokr-bold';border-right:1px solid #ccc}
.wrap_vod .vod_set{overflow:hidden;margin: 14px 0 4px;}
.wrap_vod .wrap_left{float:left}
.wrap_vod .wrap_left .wrap_search{float:left}
.wrap_vod .wrap_left input[type="text"]{display:block;float:left;width:200px;padding:0 17px;height:44px;line-height:1;border:2px solid #ededed;box-sizing:border-box;font-size:14px;color: #000;}
.wrap_vod .wrap_left input:-ms-input-placeholder { color:#8e8e8e; }
.wrap_vod .wrap_left input::-ms-clear {
    display: none;}
.wrap_vod .wrap_left .ico-search{display:block;float:left;width:60px;height:44px;background:#ededed url(//img.imbc.com/broad/radio/include/img/ico-search.png) center center no-repeat;text-indent:-9999px}
.wrap_vod .result{float:left;margin-left:22px;line-height:44px;color:#8e8e8e;font-size:16px;font-family:'notokr-medium'}
.wrap_vod .result strong{color:#4664e6;padding: 0 1px 0 2px;}
.wrap_vod .result .bar{display:inline-block;margin:0 8px;width:1px;height:13px;background:#8e8e8e;vertical-align:middle}
.wrap_vod .result .all{color:#0c0c0c;outline:0;border-bottom: 1px solid #0c0c0c;}
.wrap_vod .wrap_right{float:right;margin-bottom:10px;overflow:hidden}
.wrap_vod .select-wrap{display:inline-block;float:left}
.wrap_vod .select-wrap select{min-width:96px;height:44px;padding-left:11px;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;font-size:14px;color:#000;font-family:'notokr-demilight';border:1px solid #ddd;background:url(//img.imbc.com/commons/2018/image/tvmain/edit-arrow.png) no-repeat 90% center}
.wrap_vod .select-wrap select::-ms-expand{display:none}
.wrap_vod .select-wrap select option{padding:5px 0;line-height:20px}
.paging{margin:24px auto 50px;text-align:center}
.paging a,.sub .paging span{display:inline-block;margin:0 1px;width:30px;height:30px;line-height:30px;text-align:center;font-size:16px;color:#000;font-family:'noto-regular'}
.paging .active{border:1px solid #ededed;border-radius:2px;font-weight:600}
.paging .first{text-indent:-9999px;background:url(//img.imbc.com/broad/radio/include/img/paging-first.jpg) center center no-repeat}
.paging .last{text-indent:-9999px;background:url(//img.imbc.com/broad/radio/include/img/paging-last.jpg) center center no-repeat}
.paging .prev{margin-right:16px;text-indent:-9999px;background:url(//img.imbc.com/broad/radio/include/img/paging-prev.jpg) center center no-repeat}
.paging .next{margin-left:16px;text-indent:-9999px;background:url(//img.imbc.com/broad/radio/include/img/paging-next.jpg) center center no-repeat}
.search-none{font-size:20px;padding:200px 0;text-align:center;border-top:2px solid #000}
